
MessageFormat: '+pre&7+pname&f: +msg'

Groups:
    Default:
        prefix: '&f[Visitor] '
        suffix: ''
    Regulars:
        prefix: '&7[Regular] '
        suffix: ''
    Staff:
        prefix: '&c[Staff] '
        suffix: ''
    Admin:
        prefix: '&c[Admin] '
        suffix: ''
    Admin+:
        prefix: '&f[Admin+] '
        suffix: ''
    Manager:
        prefix: '&5[Manager] '
        suffix: ''
    Awesome Manager:
        prefix: '&b[Awesome Manager] '
        suffix: ''
    Owner:
        prefix: '&4[Owner] '
        suffix: 'Is an Awesome Owner'

Users:
    RikiOh404:
        prefix: '&4[Owner] '
        suffix: 'Is an Awesome Owner'
        group: 'Owner'
    louis0204:
        prefix: '&c[Admin] '
        suffix: ''
        grop: 'Admin'
    jam321:
        prefix: '&5[Manager] '
        suffix: ''
        group: 'Manager'
    jakeob22:
        prefix: '&c[Admin] '
        suffix: ''
        group: 'Admin'

Defaults:
    prefix: '&f[Visitor] '
    suffix: ''
    group: 'Default'